Subject: Ticket Assigned - Need escalation (voucher is not working)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 07:11:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation (voucher is not working) nooreen                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nooreen Bot:  Hi Nooreen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:41 AM, 30th Apr                     nooreen                    Hi           10:42 AM, 30th Apr                     nooreen                    ??           10:42 AM, 30th Apr                   Manish                   Hi nooreen , Thank you for contacting us. How may I help you?           10:42 AM, 30th Apr                     nooreen                    Hi           10:42 AM, 30th Apr                     nooreen                    I am trying to use HOLYK5 code on my basket above 30kd           10:43 AM, 30th Apr                     nooreen                    Hello           10:43 AM, 30th Apr                   Manish                   What seems the problem?           10:44 AM, 30th Apr                     nooreen                    I just mentioned problem           10:44 AM, 30th Apr                     nooreen                    It doesn’t apply           10:45 AM, 30th Apr                   Manish                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:45 AM, 30th Apr                     nooreen                    Ok           10:45 AM, 30th Apr                     nooreen                             10:46 AM, 30th Apr                     nooreen                    U there?           10:47 AM, 30th Apr                     nooreen                    Hello           10:49 AM, 30th Apr                   Manish                   just a moment, Please           10:49 AM, 30th Apr                     nooreen                    Ok           10:49 AM, 30th Apr                     nooreen                    I sent you screenshots of what message I m receiving           10:49 AM, 30th Apr                   Manish                   It seams the voucher is outdated           10:51 AM, 30th Apr                   Manish                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:51 AM, 30th Apr                     nooreen                    What u mean           10:51 AM, 30th Apr                     nooreen                    It showing on home page           10:51 AM, 30th Apr                     nooreen                    Everywhere           10:51 AM, 30th Apr                     nooreen                    On Facebook           10:52 AM, 30th Apr                     nooreen                    Everywhere           10:52 AM, 30th Apr                   Manish                   Let me check it again           10:52 AM, 30th Apr                   Manish                   please, stay on hold           10:52 AM, 30th Apr                     nooreen                    Ok           10:52 AM, 30th Apr                     nooreen                             10:54 AM, 30th Apr                     nooreen                    I sent u picture of home page too           10:55 AM, 30th Apr                   Manish                   we are facing technical issue at the moment, kindly contact us later on.           10:55 AM, 30th Apr                     nooreen                    What u mean           10:55 AM, 30th Apr                     nooreen                    R u going to resolve or not           10:56 AM, 30th Apr                   Manish                   I do not have the full access at the moment, please massage us 30 mins later.           10:56 AM, 30th Apr                     nooreen                    I just wasted my time in building my basket to 30kd           10:56 AM, 30th Apr                     nooreen                    N explain whole thing again           10:57 AM, 30th Apr                     nooreen                    U should contact me now           10:57 AM, 30th Apr                     nooreen                    U there?           10:57 AM, 30th Apr                   Manish                   yes Nooreen           10:58 AM, 30th Apr                     nooreen                    Hello           10:59 AM, 30th Apr                   Manish                   I am checking again regarding your issue.           10:59 AM, 30th Apr                     nooreen                    Ok           11:01 AM, 30th Apr                     nooreen                    I sent you home page screenshot too           11:02 AM, 30th Apr                   Manish                   This HOLYK5 is valid for above 30KWD purchase.           11:02 AM, 30th Apr                     nooreen                    Yes my purchase is over 30kd           11:03 AM, 30th Apr                     nooreen                    Did you see my screenshot I sent you           11:03 AM, 30th Apr                     nooreen                    It’s 32kd basket           11:03 AM, 30th Apr                     nooreen                    ??           11:04 AM, 30th Apr                   Manish                   I checked           11:04 AM, 30th Apr                     nooreen                    Yes and?           11:04 AM, 30th Apr                     nooreen                    Actually it’s near to 40kd basket if I remove 7.2kd credit           11:05 AM, 30th Apr                   Manish                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:06 AM, 30th Apr                     nooreen                    So how I will know it’s fixed and I can proceed with my purchases           11:06 AM, 30th Apr                   Manish                   we will contact you though your email soon enough           11:07 AM, 30th Apr                     nooreen                    Okay           11:07 AM, 30th Apr                   Manish                   Is there anything else I can assist you?           11:08 AM, 30th Apr                   Manish                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480451